### Function

# Adw StyleManagerget_for_display

#### Declaration [src]

    AdwStyleManager*
    adw_style_manager_get_for_display (
      GdkDisplay* display
    )

#### Description [src]

Gets the `AdwStyleManager` instance managing `display`.

It can be used to override styles for that specific display instead of the whole application.

Most applications should use `adw_style_manager_get_default()` instead.

#### Parameters

`display`

  Type: `GdkDisplay`

  A `GdkDisplay`

  The data is owned by the caller of the function.

#### Return value

Type: `AdwStyleManager`

The style manager for `display`.

The data is owned by the called function.